{
    "key": "group_574c4074d7292",
    "title": "Dueper font test",
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "post"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "fields": [
        {
            "key": "field_574c40794bde9",
            "label": "icon",
            "name": "icon",
            "type": "dueper-font",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "null",
            "save_format": "class",
            "allow_null": 0,
            "enqueue_fa": 1,
            "fa_live_preview": "",
            "choices": null
        }
    ],
    "modified": 1517406483
}